{
  "style_id": "crt_tv_game_style_illustriousxl_000031",
  "style_name": "Crt Tv Game Style Illustriousxl 000031",
  "style": {
    "artist_name": "retro_style",
    "artistic_style": "retro_gaming, pixel_art, scanlines, lo-fi, 8-bit, screen_space, cathode_ray_tube"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/crt_tv_game_style_illustriousXL-000031.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "crt_tv_game_style_illustriousXL-000031, scanlines, pixel art",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Pixel Art",
    "nsfw": false
  }
}